
SSiO - Feature #347

Backlog # 346 (In Progress): Plan for second half of the project

Discuss prolonging of the project with Tillväxterket

03/04/2020 08:47 AM - Leif Häggmark

Status: Closed Start date: 03/03/2020

Priority: Normal Due date: 03/31/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/31/2020 09:12 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/31/2020 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#3 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#4 - 05/13/2020 09:11 AM - Leif Häggmark

- Status changed from In Progress to Closed
